/* Localized versions of Info.plist keys */

AMDOptions = "Transmit のお気に入りもしくは任意のサーバアドレス、ユーザ名、パスワード、ポート、プロトコル、Unix 形式のファイルパス、同期方向と方法、同期するローカルのパス、そしていくつかのオプションの指定が可能です。";
AMDSummary = "接続先のサーバとローカルコンピュータとの内容を同期します。";
